package p.studio.compiler.source.identifiers;

public class CallableId extends SourceIdentifier {
    public static final CallableId NONE = new CallableId(-1);

    public CallableId(final int id) {
        super(id);
    }

    public static CallableId none() {
        return NONE;
    }

    public boolean isNone() {
        return this == NONE;
    }
}
